RubyGems Navigation menu

maglev-database-explorer 0.0.5

Explore and modify objects in your Rails application.

Gemfile
          gem 'maglev-database-explorer', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install maglev-database-explorer
  
  
  
  
  
  
  

Authors:

  • Matthias Springer, Kirstin Heidler, Dimitri Korsch, Nicco Kunzmann, Stefan Bunk

Owners:

Total downloads 2,876

For this version 663

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - June 5, 2013 (3.52 MB)
  2. 0.0.4 - June 5, 2013 (3.52 MB)
  3. 0.0.3 - May 31, 2013 (3.52 MB)
  4. 0.0.2 - May 31, 2013 (3 MB)
  5. 0.0.1 - May 30, 2013 (3.01 MB)

Runtime Dependencies: